## ekeyd-egd-linux 1.1.2-0maemo0~devel1

=== Makefile ===
OPT ?= -O3
CFLAGS += -g -Wall $(OPT)

ekeyd-egd-linux: egd-linux.o daemonise.o
	$(CC) $(CFLAGS) -o $@ $^

clean:
	rm -f *.o ekeyd-egd-linux
