=== debian/changelog ===
ekeyd-egd-linux (1.1.2-0maemo0~devel1) fremantle; urgency=low

  * Initial Release.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 21 Jul 2010 07:32:39 +0200
