=== debian/control ===
Source: ekeyd-egd-linux
Section: net
Priority: extra
Maintainer: Hauke Lampe <lampe@hauke-lampe.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3
Homepage: http://www.entropykey.co.uk/

Package: ekeyd-egd-linux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EGD client - refill entropy over TCP
 Refill the kernel entropy pool from a remote Entropy Key
 or any other EGD source.
 .
 See http://www.entropykey.co.uk/ for details.
