=== debian/watch ===
version=3
http://www.entropykey.co.uk/res/download/ekeyd-(.*)\.tar\.gz
